body {
  text-align: justify !important;
}
.section_02 .parte2 h2 {
  font-size: calc(1.325rem + 0.9vw) !important;
}
@media (max-width: 767.98px) {
  .bannerss.manisfesto.escola.segmentos h1 {
    margin-top: 40px;
  }
  .bannerss p {
    font-size: 20px;
    color: #ffffff;
    text-align: justify;
  }
  .bannerss .imagem-banner img {
    border-radius: 10px !important;
  }
  .bannerss .imagem-banner {
    border-radius: 20px !important;
  }
  main p {
    font-size: unset !important;
  }
  main {
    margin-top: 30px !important;
  }
  .bp-margin-top-xlg {
    margin: 0 !important;
    padding: 10px !important;
  }
  .section_02 .parte2 {
    padding: 0;
    margin-top: 30px !important;
  }
}
@media (max-width: 991px) {
  .section_02 .parte1,
  .section_02 .parte2 {
    width: 100% !important;
  }
  main .section_02 {
    display: block;
    margin-top: 30px;
    margin-bottom: 0px;
  }
}
